<?xml version="1.0" encoding="utf-8"?>
<contactDataSet xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" version="1.1" xmlns="http://lca.jrc.it/ILCD/Contact">
  <contactInformation>
    <dataSetInformation>
      <UUID xmlns="http://lca.jrc.it/ILCD/Common">5e09bd06-11a1-4292-a56b-47898ad6a691</UUID>
      <shortName xml:lang="en" xmlns="http://lca.jrc.it/ILCD/Common">EPD System</shortName>
      <name xml:lang="en" xmlns="http://lca.jrc.it/ILCD/Common">The International EPD System</name>
    </dataSetInformation>
  </contactInformation>
  <administrativeInformation>
    <dataEntryBy>
      <timeStamp xmlns="http://lca.jrc.it/ILCD/Common">2025-08-11T02:41:06.0784073Z</timeStamp>
    </dataEntryBy>
    <publicationAndOwnership>
      <dataSetVersion xmlns="http://lca.jrc.it/ILCD/Common">00.00.002</dataSetVersion>
    </publicationAndOwnership>
  </administrativeInformation>
</contactDataSet>